Subject: new drafts

From: "Richard Draves" <[email-masked]>
Date: Sat, 3 Mar 2001 08:57:41 -0800

I submitted these twelve hours before the deadline, but somehow they
didn't get there in time:

ftp://ftp.research.microsoft.com/users/richdr/draft-ietf-ipngwg-default-
addr-select-03.txt
ftp://ftp.research.microsoft.com/users/richdr/draft-draves-ipngwg-router
-selection-01.txt

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------